Subject: Re: Restricted websites
From: Ashish Dabral <[email-masked]>
To: subir <[email-masked]>
Date: Mon, 3 Aug 2015 13:23:34 +0530 (IST)

http://www.mexinsurance.com/contact/ 

From: "subir" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:42:41 PM 
Subject: Re: Restricted websites 

Hello, 

I'm getting encouraging list. 

However, I need specific main URL of the website. 

General description will not help. Thanks 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:07:40 PM 
Subject: Restricted websites 

Hello, 

I need list of all websites that you require to manage your processes but cannot access. I'll have them unblocked soonest I can 

Regards, 
Subir